count: 3
next: null
previous: null
results:
- authors:
  - Correa-Galeote D.
  - Bedmar E.J.
  - Arone G.J.
  doi: null
  expert_db: false
  pub_id: '462423'
  publication: Unpublished.
  pubmed_id: null
  title: Bacterial communities in the rhizosphere of amilaceous maize (Zea mays L.)
    as assessed by pyrosequencing
- authors:
  - Correa-Galeote D.
  - Bedmar E.J.
  - Arone G.J.
  doi: ''
  expert_db: false
  pub_id: '880469'
  publication: Submitted (04-JUL-2016) to the INSDC. Soil Microbiology and Symbiotic
    Systems, Estacion Experimental del Zaidin, Profesor Albareda, 1, Granada, Granada
    18008, Spain
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
